/* 

Global 

*/

body {
	text-align: center;
	background: #313131;
}

#access-links {
	position: absolute;
	left: -9999px;
}

#wrapper {
	width: 994px;
	margin: 35px auto 20px auto;
	overflow:hidden;
}

#border {
	float: left;
	width: 960px;
	background:url('../images/diagonal.png');
	padding: 0 17px 17px 17px;
}

#inner-wrapper {
	width: 960px;
	float: left;
	background: #fff;
	text-align: left;
}

caption {
	color:#618294;
	font-style: italic;
	text-align: left;
}

table {

}

th {
	vertical-align: top;
	background-color:#323232;
	color: #fff;
	text-align: left;
	padding: 5px;
}

td {
	border-bottom: 1px solid #ccc;
	padding: 2px;
	vertical-align: top;
	padding: 5px;
}



h2 {
	font-weight: normal;
	color: #82a642;
}

.smaller {
	font-size: 0.85em;
}

.center {
	text-align: center;
	}

/* 

Social Bar 

*/

#social-bar {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: url(/dare/images/layout/social-bar-back.png) center bottom repeat-x #5e5e5e;
	height: 36px;
	line-height: 1;
	z-index: 20000;
	-moz-box-shadow: 0px 0px 6px #000;
	-webkit-box-shadow: 0px 0px 6px #000;
	box-shadow: 0px 0px 6px #000;
}

#social-bar-inner {
	width: 960px;
	margin: 0 auto;
	padding: 7px 0px 3px 0;
	text-align: left;
	position: relative;
}

/* 

Social Bar Newsletter 

*/

#newsletter-banner {
	float: left;
	width: 377px;
	border-right: 1px solid #747474;
}

#newsletter-banner h2 {
  font-family: 'MatizRegular';
	font-size: 15px;
	color: #f8903c;
	float: left;
	width: 96px;
	padding: 4px 0 0 0
}

#mini-name, #mini-email {
	float: left;
	width: 91px;
	border: 1px solid #999;
	background: #adadad;
	font-size:11px;
	padding: 3px;
	margin: 0 7px 0 0;
}

#mini-submit-newsletter {
	float: left;
}

#newsletter-messages {
	width: 920px;
	position: absolute;
	top: 50px;
	left: 20px;
	text-align: center;
	-moz-box-shadow: 0px 0px 6px #666;
	-webkit-box-shadow: 0px 0px 6px #666;
	box-shadow: 0px 0px 6px #666;
}

/* 

Social Bar Facebook

*/

#facebook-banner {
	float: left;
	width: 205px;
	padding: 0 0 0 13px;
	border-right: 1px solid #747474;
}

#facebook-banner iframe {
	float: left;
	border:none;
	overflow:hidden;
	width:95px;
	height:21px;
}

#facebook-banner a {
	float: left;
	color: #ef842e;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 9px;
	display: block;
	padding: 6px 0 0 0;
}

#facebook-banner a:hover {
	color: #f6e98f;
}

/*

Social Bar Twitter

*/

#twitter-banner {
	float: left;
	width: 205px;
	padding: 0 0 0 13px;
	border-right: 1px solid #747474;
}

#twitter-banner #twitter-frame {
	float: left;
	border:none;
	overflow:hidden;
	width:100px;
	height:21px;
}

#twitter-banner a {
	float: left;
	color: #ef842e;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 9px;
	display: block;
	padding: 6px 0 0 0;
}

#twitter-banner a:hover {
	color: #f6e98f;
}

/* 

Social Bar AddThis

*/

#addthis-banner {
	float: left;
	width: 125px;
	padding: 2px 0 0 15px;
}

/*

Banner

*/

#banner {
	width: 960px;
	position: relative;
	z-index:0;
	background:url('/images/dare-2013-header-abertay.jpg?ref=233333') no-repeat;
}

#banner a {
}

/*

Login

*/

#sign-in-button {
	background:url(/dare/images/layout/sign-in.png);
	width: 76px;
	height: 26px;
	z-index:100;
	text-indent: -9999px;
	display: block;
	position: absolute;
	right: 20px;
	top: 100px;
}

#sign-out-button {
	background:url(/dare/images/layout/sign-out.png);
	width: 76px;
	height: 26px;
	z-index:100;
	text-indent: -9999px;
	display: block;
	position: absolute;
	right: 20px;
	top: 100px;
}

#profile-button {   
	background:url(/dare/images/layout/profile.png);
	width: 76px;
	height: 26px;
	text-indent: -9999px;
	display: block;
	position: absolute;
	right: 100px;
	top: 100px
}

#login-box-global {
	background: #79aeda;
	display:none;
	width: 160px;
	padding: 20px;
	position: absolute;
	right: 25px;
	z-index:10000;
	top: 127px;
	border: 1px solid #486f90;
}

#login-box-global #username, #login-box-global #password {
	background:#bcd7ed;
	display: block;
	border: 1px solid #999;
	margin: 0 0 9px 0;
	padding: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
}

#remember-label {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	padding: 0 0 10px 0;
	display: block
}

#not-registered {
  font-family: 'MatizRegular';
	font-size: 14px;
	padding: 8px 0 5px 0;
	margin: 0;
}

#register-link {
	background:url(/images/layout/login-sign-up.png);
	width: 68px;
	height:26px;
	display: block;
}

/*

Top Nav

*/


ul#navrsn li {
	float: left;
	display: inline;
}

ul#navrsn li a {
	padding: 4px 12px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform: capitalize;
	text-decoration: none;
	border-right: 1px solid #de8e5c;
}

ul#navrsn li:last-child a {
	border-right: none;
}

ul#navrsn li a:hover {
	color: #f6e98f;
}

ul#navrsn li ul {
	display: none;
}

/*

Content

*/

/*

Slideshows

*/

#content-wrapper {
	padding: 20px;
	float: left;
	width: 920px;
}

#slideshow, #slideshow-video {
	float: left;
	width: 660px;
	height: 320px;
	overflow: hidden;
	margin: 0 20px 20px 0;
	clear:both;
}

#slideshow-video {
	height:377px;
}

#secondary-slideshow {
	float: right;
	width: 240px;
	margin: 0 0 20px 0;
}

	#secondary-slideshow img {
		float: left;	
	}

#slideshow, #secondary-slideshow, #slideshow-video {
	-moz-box-shadow: 0px 0px 8px #666;
	-webkit-box-shadow: 0px 0px 8px #666;
	box-shadow:  0px 0px 8px #666;
}

/* 

Tabs

*/

#home-tabs-wrapper {
	float: left;
	width: 660px;
	margin: 0 20px 20px 0;
}

#home-tabs-wrapper div.pagination {
	display: none;
}

ul.tabs {
	float: left;
	width: 100%;
}

ul.tabs li {
	float: left;
	width: 141px;
	height: 37px;
	margin-right:2px;
	background:url('../images/tabheader.png');
}

ul.tabs li.active {
	background:url('../images/tabheaderactive.png');
}

ul.tabs li.active a {
	color:#313131;
}

ul.tabs li a {
  font-family: 'MatizRegular';
	color: #fff;
	display:block;
	text-align:center !important;
	line-height:37px;
	font-size: 15px;
	text-decoration: none;
}

ul.tabs li.active a:hover {
	color: #333;
}

.tab-content {
	float: left;
	width: 620px;
	padding: 20px 20px 0 20px;
	color: #333;
	background:#eff0e5;
}

.tab-content h2 {
	font-size: 26px;
  font-family: 'MatizRegular' !important;
	padding: 0 0 15px;
	color: #93A803;
}

/* 

Tab 1

*/

#tab1 a {
	text-decoration: none;
}

#tab1 h3 a {
	padding: 0 0 10px;
	color: #2c5376;
	font-weight: normal;
	font-size: 15px;
	display: block;
}

#buzz-column p, #twitter-column p {
	padding: 0 0 20px 0 !important;
	display: block;
	color: #333;
	font-size: 13px;
}

#buzz-column {
	float:left;
	width: 290px;
	margin: 0 20px 0 0;
	overflow: hidden;
}

#buzz-column h2 {
	color: #93A803;
	line-height: normal;
}

#follow-icons {
	float:right;
	position: relative;
	top: -40px;
}




#buzz-column p a, #buzz-column h3 a  {
	color: #93A803;
font-weight: bold;
}


#buzz-column h3 a:hover, #buzz-column p a:hover {
	color: #333;
}


#twitter-column {
	float:left;
	width: 290px;
	margin: 0 0 0 20px;
	overflow: hidden;
}

#twitter-column h2 {
	line-height: normal;
}

#twitter-column h2, #twitter-column h2 a, #twitter-column h3 a, #twitter-column p a {
	color: #d47135;
	

}


#twitter-column h3 a, #twitter-column p a {

	font-weight: bold;
}

#twitter-column h2 a:hover, #twitter-column h3 a:hover, #twitter-column p a:hover {
	color: #333;
}

#twitter-column a em {
	color: #333;
}

/*

Tab 2

See also /tubepress/ui/themes/default/style.css

*/

#tab2 p {
	font-size: 12px;
	line-height: 18px;
	margin: 8px 0;
}

#tab2 a, #tab3 a, #tab4 a {
color: #93A803;
font-weight: bold;
text-decoration: none;
}


#tab2 a:hover, #tab3 a:hover, #tab4 a:hover {
color: #333;
font-weight: bold;
}


#tab2 h2, #tab3 h2, #tab4 h2{
color: #93A803;
}

#tab2 h3, #tab3 h3, #tab4 h3{
color: #93A803;
}




/*

Tab 3

*/

#tab3 {
	font-size: 12px;
	padding: 20px;
}

#tab3 ul#year-nav {
	float: right;
	position: relative;
	top: -30px;
}

#team-blogs-container {
	clear: right;
}

#tab3 table {
	width: 100%;
}

/*

Tab 4


*/

#tab4 {
	font-size: 12px;
	line-height: 18px;
	padding: 20px;
}

#tab4 p {
	margin: 8px 0;
}

/*

Beside Tabs

*/

#beside-tabs {
	float: left;
	width: 240px;
	margin: 0 0 20px 0;
	overflow: hidden;
}

#facebook-like-box {
	float: left;
	width: 240px;
	padding: 0 0 20px 0;
}

#newsletter-side {
	width: 220px;
	background: #404040;
	padding: 10px;
	float: left;
}

#newsletter-side h2 {
	color: #f8903c;
	font-size: 18px;
	line-height: 1;
	padding: 0 0 5px 0;
  font-family: 'MatizRegular';
}

#signup-name, #signup-email {
	float: left;
	background: #a0a0a0;
	border: none;
	width: 95px;
	padding: 5px;
}

#signup-name {
	margin: 0 10px 10px 0;
}

#signup-email {
	margin: 0 0 10px 0;
}

#newsletter-side p {
	font-size: 10px;
	color: #fff;
	width: 120px;
	float: left;
	padding: 0 40px 0 0
}

#signup-submit-newsletter {
	float: left;
}

#small-sponsors-text {
	text-align: right;
	clear: both;
	padding: 10px 0 0 0;
	font-size: 11px;
}

#random-content, .random-content {
	float: left;
	width: 218px;
	padding: 10px;
	border: 1px solid #ccc;
	background: #eee;
	margin: 0 0 20px 0;
}

#random-content h2, .random-content h2 {
  font-size:20px;
  margin:0;
  font-family: 'MatizRegular';
}

#random-content-2 {background: #fff;}

/*

Team Blogs

*/

ul#year-nav {
	width: 174px;
	color: #fff;
	line-height: normal;
}

.select-a-year {
	background: url(/dare/images/layout/team-bits/year-menu-head.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	height: 28px;
	display: block;
	cursor: pointer;
}

#year-nav li {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#year-nav li ul {
	display: none;
	width: 137px;
	padding: 10px;
	font-weight: normal;
	font-size: 1em;
	margin: 0;
}

#year-nav li:hover ul {
	display: block;
	position:absolute;
	overflow: auto;
	z-index: 910;
	left: 8px;
	top: 28px;
	background: #333;
	border: 1px solid #999;
	cursor: pointer;
}

#year-nav li ul li {
	border: 0;
	padding: 2px 0 0 3px;
	font-size: 0.85em;
	background: #333;
	border-bottom: 1px solid #666;
}

#year-nav a {
	color: #fff;
	text-decoration: none;
}

#year-nav li ul li a {
	color: #fff;
	text-decoration: none;
}

#year-nav a:hover {
	color: #e89011;
}

/* 

Logos

*/

#logo-border {
	float: left;
	clear: left;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 20px 0
}

#logos {
	position: relative;
	width: 920px;
	float: left;
	overflow: hidden;
	height: 60px;
}

#logos li {
  float:left;
}

#scroller {
	white-space: nowrap;
}

#logos img {
	padding: 0 10px;
}

/*

Home Content 

*/

#home-content {
	float: left;
	width: 920px;
	clear: left;
	font-size: 12px;
	line-height: 18px;
	padding: 20px 0 0 0;
}

#home-content h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#home-content .col {
	float: left;
	width: 286px;
	padding: 0 0 0 20px;
}

#home-content .first-col {
	width: 306px;
	padding: 0px;
	float: left;
}

#home-content h2 {
	font-size: 17px;
	margin: 0 0 20px 0;
}

/* Footer */

#footer_wrapper {
	clear: left;
	width: 100%;
	float: left;
	font-size: 12px;
	color: #6e6e6e;
	padding: 15px 0 40px;
}

#footer_wrapper a {
	color: #6e6e6e;
	text-decoration: none;
	line-height: 1.4;
}

/*

Classes

*/

.phark {
	position: absolute;
	left: -9999px;
}

.success {
	border: 1px solid #006600;
	color: #060;
	padding: 6px;
	background: #CCFFCC;
}

.failure, .error {
	border: 1px solid #990000;
	color: #900;
	padding: 6px;
	background: #FFCCCC;
}

/*
 * simplyScroll 1.0.3 - a scroll-tastic jQuery plugin
 *
 * http://logicbox.net/jquery/simplyscroll
 * http://logicbox.net/blog/simplyscroll-jquery-plugin
 * http://plugins.jquery.com/project/simplyScroll
 *
 * Copyright (c) 2009 Will Kelly - http://logicbox.net
 *
 * Dual licensed under the MIT (MIT-LICENSE.txt)
 * and GPL (GPL-LICENSE.txt) licenses.
 *
 * Last revised: 03/07/2009 21:13
 *
 */

/* Default/Master classes 

Example markup format (for horizontal scroller)
Note all DIVs are generated and should not be hard-coded

<div class="your-custom-class simply-scroll-container">
	<div class="simply-scroll-btn simply-scroll-btn-left"></div>
	<div class="simply-scroll-btn simply-scroll-btn-right"></div>
	<div class="simply-scroll-clip">
		<ul class="simply-scroll-list">
			<li>...</li>
			...
		</ul>
	</div>
</div>


*/

.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
}

.simply-scroll-clip { /* Clip DIV - automatically generated */
	position: relative;
	overflow: hidden;
	z-index: 2;
}

.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
  width:10000px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}

.simply-scroll-list a {
	float: left;
	display: block;
}

.simply-scroll-list img {
	border: none;
	display: block;
}

.simply-scroll-btn {
	position: absolute;
	background-image: url(buttons.png);
	width: 42px;
	height: 44px;
	z-index:3;
	cursor: pointer;
}

.simply-scroll-btn-left {
	left: 6px;
	bottom: 6px;
	background-position: 0 -44px;
}

.simply-scroll-btn-left.disabled {
	background-position: 0 0 !important;
}

.simply-scroll-btn-left:hover {
	background-position: 0 -88px;
}

.simply-scroll-btn-right {
	right: 6px;
	bottom: 6px;
	background-position: 84px -44px;
}

.simply-scroll-btn-right.disabled {
	background-position: 84px 0 !important;
}

.simply-scroll-btn-right:hover {
	background-position: 84px -88px;
}

.simply-scroll-btn-up {
	right: 6px;
	top: 6px;
	background-position: -126px -44px;
}

.simply-scroll-btn-up.disabled {
	background-position: -126px 0 !important;
}

.simply-scroll-btn-up:hover {
	background-position: -126px -88px;
}

.simply-scroll-btn-down {
	right: 6px;
	bottom: 6px;
	background-position: -42px -44px;
}

.simply-scroll-btn-down.disabled {
	background-position: -42px 0 !important;
}

.simply-scroll-btn-down:hover {
	background-position: -42px -88px;
}

/* Custom class modifications - override classees

.simply-scroll is default

*/

.simply-scroll { /* Customisable base class for style override DIV */
	height: 60px;
	margin-bottom: 0;
}

.simply-scroll .simply-scroll-clip {
	height: 60px;
}

.simply-scroll .simply-scroll-list a {
	float: left;
	height: 60px;
	width: 200px;
	padding: 0 10px;
	border-right: 1px solid #999;
	display: block;
	text-align: center;
}

.simply-scroll .simply-scroll-list a img {
	display: inline;
	max-width: 90%;
}